<!DOCTYPE html>
<html>
<head>
	<title>Hello World</title>
</head>
<body>
	<h1> hello wolrd</h1>
<<<<<<< HEAD
	<input type="button" value="Ok"/>
	<div>Copyright &copy;Informatika</div>
=======
	<input type="button" value="Ok"/> 
>>>>>>> Revisi-01
</body>
</html>